aboutsummaryrefslogtreecommitdiff
path: root/scripts/test-e2e.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/test-e2e.sh')
-rwxr-xr-xscripts/test-e2e.sh7
1 files changed, 6 insertions, 1 deletions
diff --git a/scripts/test-e2e.sh b/scripts/test-e2e.sh
index a613673..ae06e72 100755
--- a/scripts/test-e2e.sh
+++ b/scripts/test-e2e.sh
@@ -19,7 +19,12 @@ if [ ! -d code.nes ]; then
fi
if [ ! -d aoc2023.nes ]; then
- echo "(error) You need 'aoc2023.nes' for end-to-end tests."
+ echo "(error) you need 'aoc2023.nes' for end-to-end tests."
+ exit 1
+fi
+
+if [ ! -d jetpac.nes ]; then
+ echo "(error) you need 'jetpac.nes' for end-to-end tests."
exit 1
fi